[MAIN]
LanguageIni=English.ini
Maximized=0
Left=100
Top=100
Width=1048
Height=794
cbOutputExists=0
cbAfterConversion=0
OutIn=1
OutDir=C:\Users\Administrator\Desktop
lvColumn1=42
lvColumn2=215
lvColumn3=225
lvColumn4=65
lvColumn5=90
GridLines=0
LastDir=E:\vidio\New folder
DragAcceptDirectories=1
StylesDir=E:\my softwears\portable software\Converters_Suite\Audio_Extractor\styles
StyleName=Windows
cpOutputCollapsed=0
cpProfileCollapsed=0
cpAudioCollapsed=0
cpAdditionalCollapsed=0
[PROGRESS]
DontShowEncoderOutput=0
CloseAfterConversion=1
Left=232
Top=304
Width=783
Height=386
